RubyGems Navigation menu

yelp 2.1.5

Provides an easy way to interact with the Yelp API in any kind of application

Versions:

  1. 2.1.5 - January 04, 2018 (38 KB)
  2. 2.1.4 - November 29, 2016 (38 KB)
  3. 2.1.3 - July 08, 2016 (38.5 KB)
  4. 2.1.2 - March 22, 2016 (38 KB)
  5. 2.1.1 - December 11, 2015 (37 KB)
Show all versions (18 total)

Runtime Dependencies (3):

  • faraday >= 0.8.0, ~> 0.8
  • faraday_middleware >= 0.8.0, ~> 0.8
  • simple_oauth ~> 0.3.1
  • Development Dependencies (8):

  • bundler ~> 1.5
  • pry >= 0.9.0, ~> 0.9
  • rake >= 10.0.0, ~> 10.0
  • rspec ~> 2.6
  • rspec-its ~> 1.0.1
  • vcr >= 2.8.0, ~> 2.8
  • webmock >= 1.17.0, ~> 1.17
  • yard ~> 0.9.11
  • Owners:

    Authors:

    • Tomer Elmalem, Justin Cunningham, Yelp

    SHA 256 checksum:

    dc979c37be8a2dec2917f781a26ae3c1e00759be6fb99f6526a4d4c0dad87d74

    Total downloads 885,548

    For this version 647,052

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: